@-webkit-keyframes fade_inout{
    0%{		opacity:1;    	}
	20%{	opacity:0.1;   	}
	40%{	opacity:1;  	}
	100%{	opacity:1;  	}	
}

.black .headerH2 {
		text-decoration:underline;
		color:#000;
		padding-left:50px!important;
	}
	.tab .headerH2 {
		color:#000;
		padding-left:75px!important;
		margin-top:30px!important;
		margin-bottom:20px!important;
		
		font-size:13px;
		font-weight:bold;
	}
	.contenido{
		font-family: Verdana,Tahoma, sans-serif;
		color:#534741;
		font-size: 12px;
		margin: 10px 30px 20px 30px;
	}
	.seemore a{ 
	    -webkit-animation:fade_inout 4s infinite;
		color: #720b0c; 
		text-decoration: none;
		font-family: Tahoma, 'Arial Narrow',sans-serif;
		font-weight: bold;
		font-size: 14px;
	}
	.seemore_space {
		height: 75px;
	}

	.seemore2{ background-color: #ff0000;

	}


@media(max-width:768px){
	.contenido{
		font-family: Verdana,Tahoma, sans-serif;
		font-size: 12px;	
		margin: 10px 30px 20px 30px;
		text-align: left;	
	} 	
	.headerH2 {
		font-size: 23px!important;	
		margin-left: 25px!important;
		padding-bottom: 40px!important;
		display: block!important;	
	}
	#pictureFrameSubPages { 
		display:block!important;
		width:100%!important;
		background-image:none!important;
	}
	.textBlockContactButton, .textBlockMoreInfoButton2{ 
		display: none!important;
	}
	#slideShowTextWrapper{
		height: auto!important;
		margin-bottom: 15px!important;
		position: relative;
	}
	.tabla{
		background-color: #00ffff;
		margin-bottom: 100px;
		display: none!important;
	}
	.superior, .bajo, .fondo{
	        background-image:none!important; 
                margin-top: 0px; 
	        margin-right: 0px; 
	}
        #pictureSelectorWrapper{
	       display:none!important;
	}
	.abajo{
	background-image:none!important
	}
}
@media(min-width:768px){
}

/* inicio css del aviso superior*/
.aviso_sup{
	margin-top:50px;
	margin-bottom:50px;
}
.conte_viso{
  margin: auto;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start; /* center flex-start flex-end space-betwenn space-around*/
  align-items: flex-start;  /* center baseline flex-end flex-start stretch*/
  margin-bottom:25px;
}
.texto_aviso{
  padding:15px;
}
.texto_aviso .titulo_aviso{
	height:30px;
	color:#000000; /*534741*/	
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
	margin-top:10px;
	text-align:left;
}
.door1_aviso .titulo_aviso, .door2_aviso .titulo_aviso{
	height:18px;
	color:#000000; /*534741*/	
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	margin-top:29px;
}
.door1_aviso, .door2_aviso { 
	text-align: center;
	}
.texto_aviso .contenido_aviso{
	color:#534741; /*534741*/	
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	height:85px;
	text-align:left;
	background-color:#f3efe4;
	padding: 5px;
}
.texto_aviso img{
	margin-top:17px;
}
.conte_viso .texto_aviso div a{ border:none;
}


@media(max-width:768px){  /* pequeño*/
  .conte_viso{
    width: 261px;
    height: 648px;
    flex-direction: column; /* column row*/
	background-image:url(img/fondo_2.png);
	background-repeat:no-repeat;
  }
  .texto_aviso{
    width: auto;
    height: 216px;
  }
  .door1_aviso, .door2_aviso{
    width: 261px;
    height: 216px;
  }
  .door1_aviso .titulo_aviso, .door2_aviso .titulo_aviso{
	margin-top:0px;
  }
  .texto_aviso .contenido_aviso{
	height:100px;
  }
  .black .headerH2 {
	padding-left:10px!important;
  }
  .tab .headerH2 {
	padding-left:15px!important;
	font-size:14px!important;
	margin-top:5px!important;
	margin-bottom:0px!important;
  }
  .seemore a{ 
		font-size: 19px;
	}
  .seemore_space {
		height: 0px;
	}
  #ocultamovil{
  	display: none;
  }
}
@media(min-width:480px){  /*mediano*/
  .conte_viso{
    width: 610px;
    height: 216px;
    flex-direction: row ; /* column row*/
	background-image:url(img/fondo_.png);
	background-repeat:no-repeat;
  }
  .texto_aviso{
    flex-basis: 300px;
    height: 216px;
  }
  .door1_aviso, .door2_aviso{
    flex-basis: 155px;
    height: 216px;
  }
   .door1_aviso .titulo_aviso, .door2_aviso .titulo_aviso{
	margin-top:29px;
  }
}
@media(min-width:1024px){  /*grande*/
  .conte_viso{
    width: 610px;
    height: 216px;
    flex-direction: row ; /* column row*/
	background-image:url(img/fondo_.png);
	background-repeat:no-repeat;
  }
  .texto_aviso{
    flex-basis: 360px;
    height: 216px;
  }
  .door1_aviso, .door2_aviso{
    flex-basis: 155px;
    height: 216px;
  }
}
/* fin css del aviso superior*/
